Gearman-Server

Prerequisites

Gearman-Server declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Danga::Socket1.52Danga-Socket-1.61125.71
Gearman::Util0Gearman-1.11120.00